<style type="text/css">
.radio-grup {
    color: #f90;
    padding: 20px 0px;
    font-size: 16px;
}
.radio-grup input{
    margin:0px 5px 0px 10px;
}
.bitcoin{
    display:none;
}

</style>

<div class="wrapper_content_full wrapper-content">
  <div class="lds-dual-ring"></div>
	 <?php if(0):?><div class="backurl"><a href="<?=\Core\Utils\Navigation::urlFor('ad', 'my-listings')?>">[LABEL-RETURN-BACK]</a></div><?php endif;?>
	<div class="bumps-purchase-wrapper">
    <div class="row">
      <div class="col">
        <div class="purch_col">
            <h2>[LABEL-BUMP-CREDITS-PURCHASE]</h2>
            <p class="white">[BUMP-CREDIT-DESC]</p>
            
        </div>
        
        <div class='balance_report'>
            <h2>[LABEL-BUMP-CREDITS-CUR-BALANCE] </h2>
         <h2><span id="current-balance"><?= $current_credits ?></span>&nbsp;[LABEL-CREDITS]</h2>
        </div>
        
      </div>
      <div class="col dark purch_opts">
          <h2>[LABEL-BUMP-CREDITS-SELECT]</h2>
          <p class="white">[BUMP-CREDIT-DESC-2]</p>
          <form id="bumps-purchase" action="<?=\Core\Utils\Navigation::urlFor('payment', 'bumps-purchase')?>">
          <?php
            if(Core\Utils\Session::getCurrentUserID() == 63661 || 1){ 
          ?>
          <div class="radio-group">
            Payment Method:&nbsp;&nbsp;<br><br>
            <input type="radio" name="payment_method" id="payment_method_card" value="card" checked="checked">
            <label for="payment_method_card"> Card</label>
            <input type="radio" name="payment_method" id="payment_method_bitcoin" value="bitcoin">
            <label for="payment_method_bitcoin"> Bitcoin</label>
            <input type="radio" name="payment_method" id="payment_method_eth" value="eth">
            <label for="payment_method_eth"> Ethereum</label>
            
           </div>
           <?php
           }else{
           ?>
            <input type="hidden" name="payment_method" value="card">
           
            <?php
           }
           ?>
           <input type="hidden" name="user_id" value="<?= $user_id ?>">
            <div class="form-wrapper">
              <div class="dropdown">
                <div class="select">
                 <?php
                     if( 0){
                ?>
                  <span>20 + 5 [LABEL-CREDITS]: 20 cad</span>

                  <i class="fa fa-chevron-down"></i>
                
                <input type="hidden" name="credits" value="cr_25">
                
                <?php
                    }else{
                ?>
                  <span>20 [LABEL-CREDITS]: 20 cad</span>
      
                  <i class="fa fa-chevron-down"></i>
               
                <input type="hidden" name="credits" value="cr_20">
                <?php }?>
                </div>
                <input type="hidden" name="credits" value="cr_20">
                <ul class="dropdown-menu">
				<? 
                    if( 0){
                        foreach(Modules\Humpchies\BumpsModel::$CREDIT_OPTIONS_special as $option => $amount){
                    ?>
                            <li value="<?=$option?>"> <?=(str_replace('cr_','',$option) - Modules\Humpchies\BumpsModel::$bonus[$option])?> +<?php echo \Modules\Humpchies\BumpsModel::$bonus[$option]?> credits : <?= $amount ?> cad</li>
                            <li value="<?= $option ?>" class="bitcoin"> <?=(str_replace('cr_','',$option) - Modules\Humpchies\BumpsModel::$bonus[$option])?> +<?php echo \Modules\Humpchies\BumpsModel::$bonus[$option]?>  Credits: <?= \Modules\Humpchies\PaymentModel::credit_price($amount)?> cad</li>
                    <?php
                        }    
                    }else{
                    foreach(Modules\Humpchies\BumpsModel::$CREDIT_OPTIONS as $option => $amount){?>
                        <? $credits = str_replace('cr_','',$option); ?>
                        <li value="<?= $option ?>" class='card'> <?= $credits ?> Credits: <?= $amount ?> cad</li>
                        <li value="<?= $option ?>" class="bitcoin"> <?= $credits ?> Credits: <?= \Modules\Humpchies\PaymentModel::credit_price($amount)?> cad</li>
                    <? } }?>
                </ul>
            </div>
                <span class="bal_total">
                    
                  <p>[LABEL-BUMP-CREDITS-NEW-BALANCE]:<br><?= $current_credits ?> +&nbsp;<span class="selected-credits">20</span>&nbsp;=&nbsp;<span class="total-bumps"><?= $current_credits + 20 ?></span>&nbsp;[LABEL-CREDITS]</p>
                </span>
            <div>
              <button type="submit" class="button" id="sc-form-submit">[LABEL-BUMP-CREDITS-PURCHASE]&nbsp;<i class="fa fa-cart-plus"></i></button>
            </div>
            
            </div>
          </form>
      </div>
    </div>
  </div>
</div>
<form method="POST" name="criptoForm" id="bitform" action=""><input type="hidden" name="accountId" value="<?= $user_id ?>"><input type="hidden" name="amount" id='bitamount' value="0" /><input type="hidden" name="language" id='bitlang' value="<?php echo $lang; ?>" /></form>

